Subject: New Reply Received -
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 10:12:50 +0000

Hi Juhi Goel,  The customer has responded to the ticket.    Ticket comment <div dir="auto">Good day. I just want to complain this service.. Last Saturday May 02,2021. The Landmark delivery man called me that he was going to deliver my orders in max online shopping.  He ask to send my location and then i sent my location. And then 5pm ont that day i called him back just to ask him what time he would like to deliver it. And then he answered after magrib maybe 7pm(on that day). Then I've waitef for him to call me but he never arrived and he also did not informed me why he did not came that time. And today May 04,2021 i tried to call his phone number just to ask when would he like to deliver my order but NO ONE IS ANSWERING MY CALL.. why is that? AND THEN I TRACK MY ORDERS AND there's a "REMARK: CUSTOMER NO RESPONSE?" I DONT KNOW WHO'S LIAR HERE. I WANT TO CANCEL MY ORDER ORDER NOW. THIS IS USELESS. I DONT LIKE THIS SERVICE. SO DISAPPOINTING.. REALLY WASTING MY TIME!</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 3 May 2021, 10:18 pm Max, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">​Hi dear customer,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for choosing us to help you.<br><br>Accept our full apologies for the inconvenience cause, please note that we will inform to the concerned team to ensure this error does not recur  again.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Feel  free to contact with us for further assistance.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your friends,<br>The support team<br>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2500036